uuid: d194f16e-8d7e-4de5-a61a-02fa50815dbe
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_event_title
field_name: field_event_title
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
